h1, h2, h3 {
    text-transform: uppercase;
}
h2.articleHeading, .articleText h2{
  line-height:34px; 
  margin-bottom:28px;
  text-transform: uppercase;
}
.mainNavigation li {
  text-transform: uppercase;
}
.mainNavigation li li a:hover {
    text-decoration: none !important;
    font-style: italic; 
}

.level-4 .infoText h2, 
.level-4 .infoText h3 {
  font-size:13px;
  line-height:17px !important;
  margin-bottom:0px;
}

.level-4 .infoText h2 {width: 109px;}

/*.blue h2 a{border-bottom:6px solid #75b6c9;}*/
.level-4-blue h2 a{background:url(img/border_blue4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.yellow h2 a{border-bottom:6px solid #b3b33f;}*/
.level-4-yellow h2 a{background:url(img/border_yellow4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.gray h2 a{border-bottom:6px solid #946a5e;}*/
.level-4-gray h2 a{background:url(img/border_gray4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.red h2 a{border-bottom:6px solid #f5043b;}*/
.level-4-red h2 a{background:url(img/border_red4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.pink h2 a{border-bottom:6px solid #ff4ec2;}*/
.level-4-pink h2 a{background:url(img/border_pink4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.tirkiz h2 a{border-bottom:6px solid #01787c;}*/
.level-4-tirkiz h2 a{background:url(img/border_tirkiz4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.green h2 a{border-bottom:6px solid #1baa6a;}*/
.level-4-green h2 a{background:url(img/border_green4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.purple h2 a{border-bottom:6px solid #8e62d1;}*/
.level-4-purple h2 a{background:url(img/border_purple4.jpg) bottom left repeat-x; padding-bottom:3px;}
/*.orange h2 a{border-bottom:6px solid #fe5e5e;}*/
.level-4-orange h2 a{background:url(img/border_orange4.jpg) bottom left repeat-x; padding-bottom:3px;}


#tooltip{
position:absolute;
border: 0px solid #aaa;
background:#ffffff;
padding:5px 8px;
color:#333;
display:none;
width: 150px;
font-size:13px;
line-height:15px;
/* text-transform: uppercase; */
font-weight: bold;
} 
.frontediting, .fronteditinginfo {
  position: absolute;
  font-family: sans-serif;
  font-size: 9px;
  border: 1px solid #aaa;
  padding: 2 5px;
  background: orange;
}   
.frontediting a:hover {
  color: white;
  background: black;
}
/* bpb logo */
.badgeLogo{
  position:absolute; top:44px; right:58px;
}
.breadcrumbs li a {
  margin-right: 6px;
  text-transform: uppercase;
}
.pagination {
  clear: both;
  padding: 0px 0 30px 0;
}
ul.pagination{
    padding-right: 80px;
    }
.forumFeedback{
    position:absolute; top:0; right:0px;
    display:block;
    width:84px; height:100px;
    background:url(img/forum_feedback.png) 0 0 no-repeat;
    text-indent:-9999px;
}
#loginform {
    position: absolute;
    margin-top: -10px;
    margin-left: 0px;
    visibility: hidden;
    background-color: #000;
    width: 380px;
    height: 30px;#
    padding-left: 2px;
}
#loginform form {
    background-color: #000;
    padding: 0px !important;
}
#loginform input {
    border: 1px solid black;
    width: 55px !important;
    padding: 0px;
    margin: 0px;
    display: inline;
/*     font-size:10px;  */
    height: 18px !important;
    margin-top: 4px;
    cursor:pointer; 
    border:none;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#loginform a {
    font-size: 10px;
    color: white;
}
#loginform .error {
    font-size: 10px;
    color: red;
}
#loginform label {
    font-size: 10px;
    color: white;
}
#loginform.error {
    visibility: visible;
    
}
#loginform.error input {
  border: 1px solid red;
}
  
.SUBMIT_black {
    position: relative;
    left: -10px;
    font-size: 10px;
    color: #ffffff;
    line-height: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-transform: uppercase;
    background: black;
    width: auto !important;
    border:none;
    cursor:pointer !important;
}
.SUBMIT_black:hover {
    text-decoration: underline;
}
.FORM_suche {
    float: left;
}
.FORM_suche input, .FORM_lexikon input {
border:none;
    font-family: Georgia, "Times New Roman", Times, serif;

}
/* mitmachen */
.rubrikensub_mit {
    padding-bottom: 24px;
    font-size: 20px;
    font-weight: bold;
}
.MitmachenTable {
    display: block;
    margin-bottom: 20px;
}
.MitmachenTable td {
    padding: 5px;
}
.IMG_profil {
    margin-right: 20px;
}
.MitmachenTable td input {
   width: 500px;
    background: none;
    background: #f0f0f0;
    border: 1px solid #aaa;
}
.MitmachenTable td textarea {
   width: 500px;
    background: #f0f0f0;
    border: 1px solid #aaa;
}
.MitmachenTable td input.xSUBMIT_mitmachen {
   width: auto;
    background: none;
    background: #aaa;
    border: 1px solid #999;
                cursor:pointer !important;
}

/* umfrage */
.UmfrageTitel h2 {
/* 
font-size:40px; 
line-height: 40px; 
*/
font-size: 26px;
line-height: 40px;

font-weight: normal;
margin-bottom:36px; margin-top:1px;
}
.UmfrageAnsicht table td,
.UmfrageAnsicht {
    padding-bottom: 14px;
    font-size: 22px;
}
.UmfrageAnsicht input,
.UmfrageAnsicht .ergebnis {
border: none; 
padding-left: 18px; 
text-transform: uppercase;
background-image: url(img/orange_arrow.png);
background-repeat: no-repeat;
margin-bottom: 10px;
font-family: arial, sans-serif;
font-size: 13px;
}
.UmfrageAnsicht .ergebnis {
padding-left: 22px; 
}
#prevlink, #nextlink {
    font-weight: bold;
    font-size: 14px;
}
/* BLOGS */
.Blog .orange h3 a {color:#fe5e5e;}
.blogauthorbild { display: block; float: left; width: 42px; height: 42px; overflow: hidden; margin-right: 8px; }
.blogauthorinfoline { margin-top: 30px; width: 470px;  }
.Blog .level-7 { min-height: 205px; }
.Blog .level-7 .blogAuthor .blogauthorbild {left:370px; bottom:17px;}
#BlogBreadcrumbs { font-size: 10px; margin-top: 12px; margin-bottom: 12px; }
.BlogLink { text-decoration: underline; font-weight: bold; }
.Blog h1 { margin-bottom: 12px; }
.Blog input { background: none; }
.BlogComment { margin: 12px 0 12px 73px; }
/* MP3 audio player */
.AudioPlayer label {
    width: 90px;
    display: block;
    float: left;
    font-size: 16px;
    padding-top: 5px;
    display: none;
}
.AudioPlayer .audioplayer {
    height: 40px;
}
.AudioPlayer .help {
    display: none;
    margin-bottom: 20px;
}
.AudioPlayer .audioimage {
    float: left;
    margin-bottom: 20px;
}
/* slide show front page */
ul#portfolio {
    width: 280px;
    height: 175px;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
ul.sidebar ul#portfolio li {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    border-bottom-width: 0px !important;
}
ul.sidebar .infoImageThema {
/*     border: 1px solid red; */
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    width: 280px;
    height: 175px;
}
ul.sidebar li ul.arrowList li { /* arrows in right sidebar align with text . position: relative */
   left: 12px;
}
/* front page right col */
ul.sidebar li {
    margin-bottom: 24px;
    padding-bottom: 20px;
    padding-right: 5px;
}
ul.sidebar li.noBorderBottom {
    border: 0px;
}

/* umfrage startseite */
.UmfrageStartseite hr { display: none; }
.level-5 .infoText .UmfrageTitel h2 {
/* background:url(img/border_orange.jpg) bottom left repeat-x; padding-bottom:5px; */
font-size: 13px;
line-height: 17px;
margin-bottom: 10px;
text-transform: uppercase;
font-weight: bold;
}
.UmfrageStartseite .grid_6 {
    width: 280px;
/*     border: 1px solid red; */
    display: block;
}
.UmfrageStartseite .UmfrageAnsicht table td,
.UmfrageStartseite .UmfrageAnsicht {
    padding-bottom: 3px;
    font-size: 14px;
}
.UmfrageStartseite .UmfrageAnsicht input,
.UmfrageStartseite .UmfrageAnsicht .ergebnis {
border: none; 
margin-left: 5px;
padding-left: 12px; 
text-transform: uppercase;
background-image: url(img/orange_arrow.png);
background-position: -4px 0px;
background-repeat: no-repeat;
margin-top: 6px;
font-family: arial, sans-serif;
font-size: 10px;
}
.UmfrageAnsicht .ergebnis {
padding-left: 22px; 
}
/* artikel content */
.articleTextInnerText, 
.articleTextInner p, 
.articleTextInnerText p, 
.articleTextInner span,
.articleTextInnerText span,
.articleTextInnerText em, 
.articleTextInnerText i  {
    padding: 0 !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
.articleTextInnerText, 
.articleTextInner span,
.articleTextInnerText span,
.articleTextInnerText em, 
.articleTextInnerText i  {
    margin: 0 !important;
}
.articleTextInner p, 
.articleTextInnerText p {
  display: block;
  margin-bottom: 1em !important;
}
.articleTextInnerIntro {
    margin-bottom: 1em !important;
  display:block; font-size:18px; line-height:22px;
}
.articleTextInnerText {
    margin-bottom: 1em !important;
}
.articleTextInnerText a {
    text-decoration: underline;
}
/* blog content */
.BlogEntry a,
.BlogComment a {
    text-decoration: underline;
}
/* footer */
.bottomMeny {
    display: block;
    margin-top: 24px;
}
/* foren */
a.forumFeedback {
    height: 85px;
    display: block;
    margin-top: 20px;
}

ul.sidebar li.bigPadding {
    border-bottom: none;
}
li.forumLinks {
    height: 90px;
}
.PhorumFormAnswer td input {
    width: 100%;
    background: none;
    background: #f0f0f0;
    border: 1px solid #aaa;
    margin-top: 6px;
    
}

.PhorumFormAnswer td input.SUBMIT_forum {
    background-color: transparent;
    background-image: url(img/orange_arrow.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0pt 0pt;
    border: 0px;
    padding-left: 12px;
    margin-right: 12px;
    width: auto;
                cursor:pointer !important;
}
.PhorumBodyArea {
    background: #f0f0f0;
    border: 1px solid #aaa;
    width: 610px;
    height: 150px;
    margin-top: 6px;
}
.PhorumFormAnswer {
/*     border: 1px solid red; */
}
    

/* suchseite */
form.FORM_suchseite {
  margin-bottom: 28px;
}
form.FORM_suchseite li.searchform label {
    display: none;
}
form.FORM_suchseite li.searchform input {
  font-size: 20px;
  font-family: georgia, serif;
  width: 350px;
  background: #f0f0f0;
  border: 1px solid #aaa;
  margin-bottom: 12px;
  padding: 5px;
}
form.FORM_suchseite li.option {
  margin-bottom: 6px;
}
form.FORM_suchseite li.checkbox label {
  margin-left: 10px;
}
.suchergebnisse .filmsList li div a {
    background: none;
    text-decoration: underline;
    margin-bottom: 3px;
}
.suchergebnisse h2 {
    margin-bottom: 24px;
}
.suchergebnisse .filmsList {
padding-left: 20px;
padding-bottom: 30px;
}
/* heft */
img.PDFicon {
    padding-right: 5px;
    padding-bottom: 0px;
}
/* carousel */
#carouselHolder  {
    margin-top: 10px !important;
}
/* external links list ----------- */
.extLinks li{
    margin-top: 1em;
}
.extLinks li.extLinks {
    padding-top: 2em;
    font-size: 12px;
}
.extLinks li.extLinks img {
    display: none;
}
.extLinks li.extLinks a {
    display: block;
    padding: 10px 0px 0px 16px;
    background:url(img/listitem_arrow.png) -3px 10px no-repeat;
    }
/* kommentare ********************************/
.commentlink {
    text-decoration: underline;
    color: #fe5e5e;
}
.commentlink:hover {
    text-decoration: underline;
    color: #000;
}

div#comments {
     margin: 10px 0 20px 0;
}

#comments .comment {
    margin: 0 0 30px 130px;
    padding-left: 20px;
    border-left: 10px solid #fe5e5e;
}
#comments p {
    padding-bottom: 0px;
}

#comments form input[type="text"] {
    width: 250px;
}

#comments form textarea {
    width: 250px;
    height: 100px;
}

#comments .form-element {
    margin: 4px 0;
}

#comments .form-element img {
    margin: 5px 0;
}

#comments label {
    width: 160px;
    float: left;
    display: block;
}
#article_comment_submit {
  margin-left: 160px;
}
.posterror, .postinformation {
  padding: 10px;
  border: 1px solid #aaa;
  margin-bottom: 1em;
}
.posterror {
  background: #ffd3d3;
}
.postinformation {
  background: #d3dfff;
}
.posterrorcode {
  font-weight: bold;
  display: block;
  font-family: monospace;
}
/* user registration infobox */
.userregistration {
  border: 1px solid #999;
  padding: 20px;
  margin-top: 30px;
  font-family: georgia, serif;
  font-size: 22px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.25);
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.25);
  box-shadow: 1px 2px 5px rgba(0,0,0,.25);
}
.userregistration a {
   text-decoration: underline!important;
}

.articleTextInnerText .cs_img_caption { 
  font-family: sans-serif;
  font-size: 0.8em !important;
  font-weight: normal;
  background-color: #ddd;
  border: 1px solid #ccc;
  margin: -20px 20px 0 0;
  padding: 4px !important;
  width: 300px;
}


/* quiz */
.quizitem { float: left; width: 300px; height: 300px; overflow: hidden; margin-right: 12px; }
.quizteaser {
  position: relative;
}
.quizteaser h1, .quizteaser h2, .quizteaser h3, .quizteaser h4 {
  position: absolute;
  top: 10px;
  left: 10px; 
  padding: 10px;
  background: #F57468;
  color: white;
}

.banner_wide {
  text-align: center;
  margin-bottom: 20px;
}

/* Umfrage Thema Voting */
.container_12 .umfrage-voting {
  background-color: #f0f0f0;
  border: 1px solid #ddd;
  padding: 0 10px 20px 10px;
  width: 537px;
  position: relative;
}

.umfrage-voting .infoText .UmfrageTitel h2 {
  font-size: 20px;
  line-height: 140%;
}

.umfrage-voting .ui-helper-hidden-accessible {
  margin-right: 10px;
  margin-left: 0;
  display: inline !important;
}

.umfrage-voting .UmfrageStartseite .UmfrageAnsicht table td {font-size: 18px;}

.umfrage-voting span.ui-radio {display: none !important;}

.umfrage-voting .omega {margin-left: 0 !important;}

.umfrage-voting .UmfrageStartseite .UmfrageAnsicht input, 
.umfrage-voting .UmfrageStartseite .UmfrageAnsicht .ergebnis {font-size: 13px;}

.umfrage-voting .ergebnis {display: none !important;}

.voting-overlay-bg {
  position: absolute;
  height: 0;
  width: 227px;
  top: 21px;
  border: 2px solid transparent;
}

.voting-overlay {
  position: absolute;
  background-color: transparent;  
  -webkit-transition: all 1000ms ease-in; 
  -moz-transition: all 1000ms ease-in;
  -o-transition: all 1000ms ease-in;
  -ms-transition: all 1000ms ease-in;
  transition: all 1000ms ease-in;
  padding: 10px;
  line-height: 120%;
}

.overlay-active {
  border: 2px solid #ddd;
  height: 302px;
  top: 21px;
}

.overlay-active div {
  background-color: #f0f0f0;
  background-color: rgba(255, 255, 255, 0.7);
  height: 282px;
}

.overlay-img1 {
  background-image: url(img/familie230x300.jpg);
}

.overlay-img2 {
  background-image: url(img/glueck230x300.jpg);
}

.overlay-img3 {
  background-image: url(img/verkehr230x300.jpg);
}

.voting-copy {padding: 0 0 0 250px;}

.video-poll iframe {width: 440px !important; height: 260px !important}

.UmfrageStartseite .video-poll iframe {width: 260px !important; height: 153px !important}

.poll-extra-html {margin-top: 20px; font-size: 16px}

.poll-extra-html a {text-decoration: underline}

.UmfrageStartseite .poll-extra-html {display: none}